@charset "utf-8";

/**
FOOTER
**/
#footer {
    .wrap{
        border-top: 5px solid #002D82;
        .contents{
            padding: 30px;
            dl{
                text-align: center;
                margin-bottom: 30px;
                dt{
                    font-weight: 500;
                    font-size: 1.3em;
                    margin-bottom: 0.5em;
                }
                dd{
                    line-height: 1.6;
                    font-size: 1.5rem;
                }
            }
            .menu-fmenu-container{
                .menu{
                    display: grid;
                    grid-template-columns: repeat(10, auto);
                    grid-column-gap: 1.5em;
                    justify-content: center;
                    margin-bottom: 90px;
                    li{
                        a{
                            font-size: 1.3rem;
                        }
                    }
                }
            }
            .sns{
                display: grid;
                    grid-template-columns: repeat(3, auto);
                    grid-column-gap: 2em;
                    justify-content: center;
                    margin-bottom: 90px;
                    a{
                        img{
                            width: 33px;
                        }
                    }
            }
            .copy{
                font-size: 0.8em;
                text-align: center;
            }
        }
    }
}



@media (hover:hover) {
    
}

@media screen and (max-width:1200px) {

}

@media screen and (max-width:1024px) {


    
}

@media screen and (max-width:768px) {



}